.jcarousel-skin-iib .jcarousel-container
{
    width: 800px;
    height:105px;
    padding:12px 0 10px 0;
    margin:auto;
}
.jcarousel-skin-iib .jcarousel-direction-rtl
{
    direction: rtl;
}

.jcarousel-skin-iib .jcarousel-container-horizontal
{
    width: 800px;
    margin:auto;
}
/*
.jcarousel-skin-iib .jcarousel-container-vertical
{
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}
*/
.jcarousel-skin-iib .jcarousel-clip
{
    overflow: hidden;
}

.jcarousel-skin-iib .jcarousel-clip-horizontal
{
    width: 780px;
    height:105px;
}
/*
.jcarousel-skin-iib .jcarousel-clip-vertical
{
    width: 75px;
    height: 127px;
}
*/
.jcarousel-skin-iib .jcarousel-item
{
    width: 105px;
    height: 105px;
    color:#fff;
}
.jcarousel-item p
{
    margin:0;
    height:32px;
    overflow:hidden;
}
.jcarousel-skin-iib .jcarousel-item-horizontal
{
    margin-left: 15px;
    margin-right: 40px;
}

.jcarousel-skin-iib .jcarousel-direction-rtl .jcarousel-item-horizontal
{
    margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-iib .jcarousel-item-vertical
{
    margin-bottom: 10px;
}

.jcarousel-skin-iib .jcarousel-item-placeholder
{
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-iib .jcarousel-next-horizontal
{
    position: absolute;
    top: 43px;
    right: -23px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background:  url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-iib .jcarousel-direction-rtl .jcarousel-next-horizontal
{
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-iib .jcarousel-next-horizontal:hover, .jcarousel-skin-iib .jcarousel-next-horizontal:focus
{
}

.jcarousel-skin-iib .jcarousel-next-horizontal:active
{
}

.jcarousel-skin-iib .jcarousel-next-disabled-horizontal, .jcarousel-skin-iib .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-iib .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-iib .jcarousel-next-disabled-horizontal:active
{
    cursor: default;
}

.jcarousel-skin-iib .jcarousel-prev-horizontal
{
    position: absolute;
    top: 43px;
    left: -135px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-iib .jcarousel-direction-rtl .jcarousel-prev-horizontal
{
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-iib .jcarousel-prev-horizontal:hover, .jcarousel-skin-iib .jcarousel-prev-horizontal:focus
{
}

.jcarousel-skin-iib .jcarousel-prev-horizontal:active
{
}

.jcarousel-skin-iib .jcarousel-prev-disabled-horizontal, .jcarousel-skin-iib .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-iib .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-iib .jcarousel-prev-disabled-horizontal:active
{
    cursor: default;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-iib .jcarousel-next-vertical
{
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-iib .jcarousel-next-vertical:hover, .jcarousel-skin-iib .jcarousel-next-vertical:focus
{
    background-position: 0 -32px;
}

.jcarousel-skin-iib .jcarousel-next-vertical:active
{
    background-position: 0 -64px;
}

.jcarousel-skin-iib .jcarousel-next-disabled-vertical, .jcarousel-skin-iib .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-iib .jcarousel-next-disabled-vertical:focus, .jcarousel-skin-iib .jcarousel-next-disabled-vertical:active
{
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-iib .jcarousel-prev-vertical
{
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-iib .jcarousel-prev-vertical:hover, .jcarousel-skin-iib .jcarousel-prev-vertical:focus
{
    background-position: 0 -32px;
}

.jcarousel-skin-iib .jcarousel-prev-vertical:active
{
    background-position: 0 -64px;
}

.jcarousel-skin-iib .jcarousel-prev-disabled-vertical, .jcarousel-skin-iib .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-iib .jcarousel-prev-disabled-vertical:focus, .jcarousel-skin-iib .jcarousel-prev-disabled-vertical:active
{
    cursor: default;
    background-position: 0 -96px;
}
